@charset "UTF-8";
#header {
  position: fixed;
  top: 0;
  left: 0;
  padding-inline: 0px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  z-index: 9999;
  background-color: white;
  font-family:
    "Hiragino Sans W4", "ヒラギノ角ゴシック W4", "Noto Sans JP", sans-serif;
  font-size: 3.42857vw;
  letter-spacing: 0;
}
@media screen and (min-width: 701px) {
  #header {
    min-width: 1280px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.4rem;
  }
}
#header::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: -1;
}
#header .header-inner {
  max-width: 1280px;
  width: 100%;
  padding-inline: 100px;
  margin-inline: auto;
  background-color: white;
}
@media screen and (max-width: 700px) {
  #header .header-inner {
    position: relative;
    padding-left: 4.2857142857vw;
    padding-right: 0;
    z-index: 9;
  }
}
#header .header-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 700px) {
  #header .header-top {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
#header .header-logo {
  width: 120px;
  padding-block: 20px;
}
@media screen and (max-width: 700px) {
  #header .header-logo {
    padding-block: 3.7142857143vw;
  }
}
@media screen and (max-width: 700px) {
  #header .header-logo a {
    display: inline-block;
    width: 22.8571428571vw;
  }
  #header .header-logo a img {
    width: 100%;
  }
}
#header .header-copy {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 12px;
  letter-spacing: 0.04em;
  padding-left: 40px;
}
@media screen and (max-width: 700px) {
  #header .header-copy {
    display: none;
  }
}
@media screen and (min-width: 701px) {
  #header .header-search-box {
    width: 248px;
  }
}
@media screen and (max-width: 700px) {
  #header .header-search-box {
    margin-bottom: 0px;
  }
}

#header .header-global-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: static;
  padding-bottom: 2px;
}
@media screen and (max-width: 700px) {
  #header .header-global-menu {
    display: none;
  }
}
#header .header-global-menu > li {
  padding-inline: 20px;
}
#header .header-global-menu > li:first-child {
  padding-left: 0px;
}
#header .header-global-menu > li:last-child {
  padding-right: 14px;
}
#header .header-global-menu > li > a {
  display: block;
  padding-block: 8px 33px;
  font-size: 14px;
  position: relative;
  line-height: 1.4;
  letter-spacing: 1px;
}
#header .header-global-menu > li > a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 15px;
  width: 100%;
  height: 1px;
  background-color: #f38200;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  opacity: 0;
}
#header .header-global-menu > li:hover > a::after {
  opacity: 1;
}
#header .header-global-menu > li:has(.header-mega-menu) > span {
  display: block;
  padding-block: 8px 33px;
  font-size: 14px;
  position: relative;
  line-height: 1.4;
}
#header .header-global-menu > li:has(.header-mega-menu) > span::after {
  content: "";
  position: absolute;
  left: 50%;
  translate: -50%;
  bottom: 15px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #dcdcdc;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  opacity: 1;
}
#header .header-global-menu > li:has(.header-mega-menu):hover > span::after {
  background-color: #f38200;
}
#header
  .header-global-menu
  > li:has(.header-mega-menu):hover
  .header-mega-menu {
  display: block !important;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
#header .header-global-menu .header-mega-menu {
  position: absolute;
  left: 50%;
  translate: -50%;
  top: 100%;
  width: 100%;
  background: #f1f3f5;
  z-index: 9999;
  padding-top: 36px;
  padding-bottom: 50px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition:
    opacity 0.3s ease,
    visibility 0.3s ease;
  transition:
    opacity 0.3s ease,
    visibility 0.3s ease;
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}
#header .header-global-menu .header-mega-menu::before {
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  width: 100%;
  height: 20px;
  background: transparent;
}
#header .header-global-menu .header-mega-menu .header-mega-menu-title,
#header .header-global-menu .header-mega-menu .header-mega-menu-items,
#header .header-global-menu .header-mega-menu .header-investor-items,
#header .header-global-menu .header-mega-menu .header-contact-btn-area {
  max-width: 1280px;
  margin-inline: auto;
  padding-inline: 100px;
}
#header .header-global-menu .header-mega-menu .header-mega-menu-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}
#header .header-global-menu .header-mega-menu .header-mega-menu-title h2 {
  font-size: 16px;
  letter-spacing: 2px;
}
#header
  .header-global-menu
  .header-mega-menu
  .header-mega-menu-title
  .all-link {
  margin-left: 30px;
  font-size: 12px;
}
#header
  .header-global-menu
  .header-mega-menu
  .header-mega-menu-title
  .all-link:hover {
  color: #f38200;
}
#header .header-global-menu .header-mega-menu-items {
  margin-top: 26px;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 24px 35px;
  list-style: none;
  padding: 0;
}
#header .header-global-menu .header-mega-menu-items .img-box {
  display: block;
  width: 100%;
  aspect-ratio: 2.1;
  overflow: hidden;
  position: relative;
}
#header .header-global-menu .header-mega-menu-items .img-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#header .header-global-menu .header-mega-menu-items .item-name {
  margin-top: 7px;
  font-size: 12px;
  line-height: 1.4;
  letter-spacing: 0.5px;
}
#header .header-global-menu .header-mega-menu-items li:hover .img-box img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
#header .header-global-menu .header-mega-menu-items li:hover .img-box::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: #f38200;
  opacity: 0.3;
}
#header .header-global-menu .header-investor-items {
  margin-top: 8px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 8px 40px;
}
#header
  .header-global-menu
  .header-investor-items
  .header-investor-item
  .header-investor-head {
  padding-bottom: 14px;
  letter-spacing: 2px;
  padding-top: 14px;
  display: block;
  font-size: 14px;
}
#header
  .header-global-menu
  .header-investor-items
  .header-investor-item
  .header-investor-head:hover {
  color: #f38200;
}
#header
  .header-global-menu
  .header-investor-items
  .header-investor-item
  .sub-links {
  border-top: 1px solid #f38200;
  padding-top: 8px;
  display: block;
  width: 100%;
}
#header
  .header-global-menu
  .header-investor-items
  .header-investor-item
  .sub-links
  li
  a {
  font-size: 12px;
  display: block;
  padding-block: 7px;
  letter-spacing: -1px;
  display: inline-block;
  position: relative;
  letter-spacing: 0.5px;
}
#header
  .header-global-menu
  .header-investor-items
  .header-investor-item
  .sub-links
  li
  a::after {
  content: "";
  position: absolute;
  bottom: 2px;
  left: 0;
  width: 0;
  height: 1px;
  background-color: #f38200;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#header
  .header-global-menu
  .header-investor-items
  .header-investor-item
  .sub-links
  li
  a:hover::after {
  width: 100%;
}
#header .header-global-menu .header-mega-menu .header-contact-btn-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 30px;
  padding-inline: 105px;
}
#header
  .header-global-menu
  .header-mega-menu
  .header-contact-btn-area
  .header-contact-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 245px;
  height: 60px;
  border: 1px solid #f38200;
  border-radius: 40px;
  background: #fff;
  color: #f38200;
  padding-right: 0px;
  position: relative;
  font-weight: 600;
}
#header
  .header-global-menu
  .header-mega-menu
  .header-contact-btn-area
  .header-contact-btn::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  padding: 5px;
  background: white;
  width: calc(100% + 12px);
  height: calc(100% + 12px);
  border-radius: 40px;
  z-index: -1;
}
#header
  .header-global-menu
  .header-mega-menu
  .header-contact-btn-area
  .header-contact-btn:hover {
  background: #f38200;
  color: #fff;
}
#header
  .header-global-menu
  .header-mega-menu
  .header-contact-btn-area
  .header-contact-btn:hover
  .arrow::before,
#header
  .header-global-menu
  .header-mega-menu
  .header-contact-btn-area
  .header-contact-btn:hover
  .arrow::after {
  background: white;
}
#header
  .header-global-menu
  .header-mega-menu
  .header-contact-btn-area
  .header-contact-btn
  .arrow::before,
#header
  .header-global-menu
  .header-mega-menu
  .header-contact-btn-area
  .header-contact-btn
  .arrow::after {
  right: 20px;
}
#header .header-global-menu .arrow-container {
  display: inline-block;
  padding-right: 16px;
  position: relative;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#header .header-global-menu .arrow {
  position: absolute;
  top: 50%;
  right: 0;
  width: 10px;
  height: 10px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#header .header-global-menu .arrow::before,
#header .header-global-menu .arrow::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 7px;
  height: 1px;
  background-color: #f38200;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition:
    transform 0.3s ease,
    -webkit-transform 0.3s ease;
  -webkit-transform-origin: right center;
  transform-origin: right center;
}
#header .header-global-menu .arrow::before {
  -webkit-transform: translate(0, -50%) rotate(33deg);
  transform: translate(0, -50%) rotate(33deg);
}
#header .header-global-menu .arrow::after {
  -webkit-transform: translate(0, -50%) rotate(-33deg);
  transform: translate(0, -50%) rotate(-33deg);
}
#header .header-global-menu a:has(.arrow):hover .arrow::before {
  -webkit-transform: translate(6px, -50%) rotate(33deg);
  transform: translate(6px, -50%) rotate(33deg);
}
#header .header-global-menu a:has(.arrow):hover .arrow::after {
  -webkit-transform: translate(6px, -50%) rotate(-33deg);
  transform: translate(6px, -50%) rotate(-33deg);
}

#header .header-inner .header-top .header-menu-btn-box {
  position: relative;
  right: 0;
  top: 0;
  width: 15.7142857143vw;
  height: 15.7142857143vw;
  background-color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  z-index: 9;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
@media screen and (min-width: 701px) {
  #header .header-inner .header-top .header-menu-btn-box {
    display: none !important;
  }
}
#header .header-inner .header-top .header-menu-btn-box:before {
  display: none;
}
#header .header-inner .header-top .header-menu-btn-box .header-menu-btn {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
#header
  .header-inner
  .header-top
  .header-menu-btn-box
  .header-menu-btn
  .header-menu-btn-inner {
  width: 5.1428571429vw;
  height: 2.8571428571vw;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  right: auto;
}
#header
  .header-inner
  .header-top
  .header-menu-btn-box
  .header-menu-btn
  .header-menu-btn-inner
  span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 0.2857142857vw;
  background-color: #ffffff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#header
  .header-inner
  .header-top
  .header-menu-btn-box
  .header-menu-btn
  .header-menu-btn-inner
  span:nth-child(1) {
  top: 0;
}
#header
  .header-inner
  .header-top
  .header-menu-btn-box
  .header-menu-btn
  .header-menu-btn-inner
  span:nth-child(2) {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #ff8c00;
}
#header
  .header-inner
  .header-top
  .header-menu-btn-box
  .header-menu-btn
  .header-menu-btn-inner
  span:nth-child(3) {
  bottom: 0;
}
#header
  .header-inner
  .header-top
  .header-menu-btn-box
  .header-menu-btn.is-active
  .header-menu-btn-inner
  span:nth-child(1) {
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}
#header
  .header-inner
  .header-top
  .header-menu-btn-box
  .header-menu-btn.is-active
  .header-menu-btn-inner
  span:nth-child(2) {
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}
#header
  .header-inner
  .header-top
  .header-menu-btn-box
  .header-menu-btn.is-active
  .header-menu-btn-inner
  span:nth-child(3) {
  opacity: 0;
}

#header .header-drawer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  z-index: 8;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background-color: #eceff1;
  padding-top: 22.8571428571vw;
  padding-bottom: 22.8571428571vw;
  visibility: hidden;
  opacity: 0;
  -webkit-transition:
    opacity 0.3s ease,
    visibility 0.3s ease;
  transition:
    opacity 0.3s ease,
    visibility 0.3s ease;
}
#header .header-drawer.is-open {
  visibility: visible;
  opacity: 1;
}
#header .header-drawer .header-menu-inner {
  padding-inline: 7.1428571429vw;
}
#header .header-drawer {
  /* --- 検索ボックス --- */
  /* --- メインメニューリスト --- */
}
#header .header-drawer .sp-header-menu-list {
  margin-top: 1.7142857143vw;
}
#header .header-drawer .sp-header-menu-list > li {
  border-bottom: 1.5px solid #f38200;
}
#header .header-drawer .sp-header-menu-list > li > .sp-header-menu-title,
#header .header-drawer .sp-header-menu-list > li > .sp-accordion-menu-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-block: 5.4285714286vw;
  font-size: 4vw;
  cursor: pointer;
  letter-spacing: 0.5714285714vw;
  position: relative;
  font-weight: 600;
}
#header
  .header-drawer
  .sp-header-menu-list
  > li
  > .sp-header-menu-title::before,
#header
  .header-drawer
  .sp-header-menu-list
  > li
  > .sp-header-menu-title::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3.7142857143vw;
  background-color: #f38200;
  width: 3vw;
  height: 2px;
  -webkit-transform-origin: right center;
  transform-origin: right center;
}
#header
  .header-drawer
  .sp-header-menu-list
  > li
  > .sp-header-menu-title::before {
  -webkit-transform: translateY(-50%) rotate(33deg);
  transform: translateY(-50%) rotate(33deg);
}
#header
  .header-drawer
  .sp-header-menu-list
  > li
  > .sp-header-menu-title::after {
  -webkit-transform: translateY(-50%) rotate(-33deg);
  transform: translateY(-50%) rotate(-33deg);
}
#header
  .header-drawer
  .sp-header-menu-list
  > li
  > .sp-accordion-menu-title::before,
#header
  .header-drawer
  .sp-header-menu-list
  > li
  > .sp-accordion-menu-title::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2.7142857143vw;
  background-color: #f38200;
  width: 4.4285714286vw;
  height: 2px;
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#header
  .header-drawer
  .sp-header-menu-list
  > li
  > .sp-accordion-menu-title::before {
  -webkit-transform: translateY(-50%) rotate(0deg);
  transform: translateY(-50%) rotate(0deg);
}
#header
  .header-drawer
  .sp-header-menu-list
  > li
  > .sp-accordion-menu-title::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}
#header
  .header-drawer
  .sp-header-menu-list
  > li
  .sp-accordion-menu-title.is-active::after {
  -webkit-transform: translateY(-50%) rotate(0deg);
  transform: translateY(-50%) rotate(0deg);
  opacity: 0;
}
#header .header-drawer {
  /* --- アコーディオン内部 --- */
}
#header .header-drawer .sp-accordion-menu-container {
  display: none;
  padding-bottom: 1.7142857143vw;
}
#header .header-drawer .sp-accordion-menu-container.investor {
  padding-bottom: 0.4285714286vw;
}
#header .header-drawer .sp-accordion-menu-top-link {
  font-size: 3.4285714286vw;
  display: inline-block;
  padding-left: 3.5714285714vw;
  letter-spacing: 0.5vw;
  margin-top: 1.2857142857vw;
  margin-bottom: 4.5714285714vw;
  position: relative;
}
#header .header-drawer .sp-accordion-menu-top-link:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 0.7142857143vw;
  height: 4.2857142857vw;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #f38200;
}
#header .header-drawer .sp-accordion-menu-top-link span {
  padding-right: 3.4285714286vw;
  position: relative;
}
#header .header-drawer .sp-accordion-menu-top-link span::before,
#header .header-drawer .sp-accordion-menu-top-link span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  background-color: #f38200;
  width: 2.1428571429vw;
  height: 1px;
  -webkit-transform-origin: right center;
  transform-origin: right center;
}
#header .header-drawer .sp-accordion-menu-top-link span::before {
  -webkit-transform: translateY(-50%) rotate(33deg);
  transform: translateY(-50%) rotate(33deg);
}
#header .header-drawer .sp-accordion-menu-top-link span::after {
  -webkit-transform: translateY(-50%) rotate(-33deg);
  transform: translateY(-50%) rotate(-33deg);
}
#header .header-drawer {
  /* --- アコーディオンの画像とリンク --- */
}
#header .header-drawer .sp-accordion-menu-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 1.7142857143vw 2.8571428571vw;
}
#header .header-drawer .sp-accordion-menu-items li {
  width: calc(50% - 1.4285714286vw);
}
#header .header-drawer .sp-accordion-menu-items li a {
  display: block;
}
#header .header-drawer .sp-accordion-menu-items li a .img-box {
  overflow: hidden;
}
#header .header-drawer .sp-accordion-menu-items li a .img-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#header .header-drawer .sp-accordion-menu-items li a p {
  font-size: 3.4285714286vw;
  padding-block: 2vw;
  position: relative;
  display: inline-block;
  padding-right: 3.8571428571vw;
  line-height: 1.5;
}
#header .header-drawer .sp-accordion-menu-items li a p::before,
#header .header-drawer .sp-accordion-menu-items li a p::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  background-color: #f38200;
  width: 2vw;
  height: 1px;
  -webkit-transform-origin: right center;
  transform-origin: right center;
}
#header .header-drawer .sp-accordion-menu-items li a p::before {
  -webkit-transform: translateY(-50%) rotate(33deg);
  transform: translateY(-50%) rotate(33deg);
}
#header .header-drawer .sp-accordion-menu-items li a p::after {
  -webkit-transform: translateY(-50%) rotate(-33deg);
  transform: translateY(-50%) rotate(-33deg);
}
#header .header-drawer {
  /* --- 投資家の皆様へ（画像無し縦並び） --- */
}
#header .header-drawer .sp-accordion-menu-investor-items {
  margin-top: -3.8571428571vw;
}
#header .header-drawer .sp-accordion-menu-investor-items li {
  border-bottom: 1px solid #ddd;
}
#header .header-drawer .sp-accordion-menu-investor-items li:last-child {
  border-bottom: none;
}
#header .header-drawer .sp-accordion-menu-investor-items li a {
  display: block;
  padding-block: 5vw;
  padding-left: 3.5714285714vw;
  font-size: 3.4285714286vw;
  position: relative;
  letter-spacing: 0.4857142857vw;
}
#header .header-drawer .sp-accordion-menu-investor-items li a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 0.7142857143vw;
  height: 4.2857142857vw;
  background: #f38200;
}
#header .header-drawer .sp-accordion-menu-investor-items li a span {
  position: relative;
  padding-right: 3.5714285714vw;
}
#header .header-drawer .sp-accordion-menu-investor-items li a span::before,
#header .header-drawer .sp-accordion-menu-investor-items li a span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  background-color: #f38200;
  width: 2vw;
  height: 1px;
  -webkit-transform-origin: right center;
  transform-origin: right center;
}
#header .header-drawer .sp-accordion-menu-investor-items li a span::before {
  -webkit-transform: translateY(-50%) rotate(33deg);
  transform: translateY(-50%) rotate(33deg);
}
#header .header-drawer .sp-accordion-menu-investor-items li a span::after {
  -webkit-transform: translateY(-50%) rotate(-33deg);
  transform: translateY(-50%) rotate(-33deg);
}
#header .header-drawer {
  /* --- 採用情報ボタン（水色枠） --- */
}
#header .header-drawer .sp-recruit-btn-area {
  margin-top: 9.2857142857vw;
  margin-inline: 0.7142857143vw;
}
#header .header-drawer .sp-recruit-btn-area .sp-recruit-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 1px solid #40b1dd;
  border-radius: 7.8571428571vw;
  background: #fff;
  color: #40b1dd;
  font-size: 3.4285714286vw;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding-block: 4.5714285714vw;
  font-weight: 600;
}
#header .header-drawer .sp-recruit-btn-area .sp-recruit-btn::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding: 0.7142857143vw;
  background: white;
  width: calc(100% + 1.7142857143vw);
  height: calc(100% + 1.7142857143vw);
  border-radius: 7.8571428571vw;
  z-index: -1;
}
#header .header-drawer .sp-recruit-btn-area .sp-recruit-btn span {
  display: block;
  position: relative;
  width: 100%;
  text-align: center;
}
#header .header-drawer .sp-recruit-btn-area .sp-recruit-btn span::before,
#header .header-drawer .sp-recruit-btn-area .sp-recruit-btn span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3.8571428571vw;
  background-color: #40b1dd;
  width: 2vw;
  height: 1px;
  -webkit-transform-origin: right center;
  transform-origin: right center;
}
#header .header-drawer .sp-recruit-btn-area .sp-recruit-btn span::before {
  -webkit-transform: translateY(-50%) rotate(33deg);
  transform: translateY(-50%) rotate(33deg);
}
#header .header-drawer .sp-recruit-btn-area .sp-recruit-btn span::after {
  -webkit-transform: translateY(-50%) rotate(-33deg);
  transform: translateY(-50%) rotate(-33deg);
}
#header .header-drawer {
  /* --- お問い合わせエリア --- */
}
#header .header-drawer .sp-header-contact-area {
  text-align: center;
  margin-top: 10.2857142857vw;
}
#header .header-drawer .sp-header-contact-area .sp-header-contact-title {
  font-size: 4vw;
  letter-spacing: 0.5714285714vw;
  font-weight: 600;
}
#header .header-drawer .sp-header-contact-items {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4.2857142857vw;
  margin-top: 5.7142857143vw;
  margin-inline: 0.7142857143vw;
}
#header .header-drawer .sp-header-contact-items .sp-header-contact-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #fff;
  border: 1px solid #f38200;
  border-radius: 7.1428571429vw;
  color: #f38200;
  font-size: 3.4285714286vw;
  line-height: 1.4;
  height: 12.8571428571vw;
  position: relative;
  font-weight: 600;
}
#header .header-drawer .sp-header-contact-items .sp-header-contact-btn::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding: 0.7142857143vw;
  background: white;
  width: calc(100% + 1.7142857143vw);
  height: calc(100% + 1.7142857143vw);
  border-radius: 7.8571428571vw;
  z-index: -1;
}
#header .header-drawer .sp-header-contact-items .sp-header-contact-btn span {
  display: block;
  width: 100%;
  position: relative;
}
#header
  .header-drawer
  .sp-header-contact-items
  .sp-header-contact-btn
  span::before,
#header
  .header-drawer
  .sp-header-contact-items
  .sp-header-contact-btn
  span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3.8571428571vw;
  background-color: #f38200;
  width: 2vw;
  height: 1px;
  -webkit-transform-origin: right center;
  transform-origin: right center;
}
#header
  .header-drawer
  .sp-header-contact-items
  .sp-header-contact-btn
  span::before {
  -webkit-transform: translateY(-50%) rotate(33deg);
  transform: translateY(-50%) rotate(33deg);
}
#header
  .header-drawer
  .sp-header-contact-items
  .sp-header-contact-btn
  span::after {
  -webkit-transform: translateY(-50%) rotate(-33deg);
  transform: translateY(-50%) rotate(-33deg);
}
#header .header-drawer .sp-header-policy-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 23px;
  margin-top: 50px;
}
#header .header-drawer .sp-header-policy-area a {
  letter-spacing: 3.5px;
  display: inline-block;
  padding-block: 13px;
  border-bottom: 2px solid #bebebe;
  position: relative;
  padding-right: 6.4285714286vw;
  font-size: 3.43vw;
}
#header .header-drawer .sp-header-policy-area a::before,
#header .header-drawer .sp-header-policy-area a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 6px;
  background-color: #bebebe;
  width: 2.5714285714vw;
  height: 2px;
  -webkit-transform-origin: right center;
  transform-origin: right center;
}
#header .header-drawer .sp-header-policy-area a::before {
  -webkit-transform: translateY(-50%) rotate(33deg);
  transform: translateY(-50%) rotate(33deg);
}
#header .header-drawer .sp-header-policy-area a::after {
  -webkit-transform: translateY(-50%) rotate(-33deg);
  transform: translateY(-50%) rotate(-33deg);
}

#container {
  margin-top: 146px;
}

body .l-main {
  margin-top: 146px;
}
@media screen and (max-width: 700px) {
  body .l-main {
    margin-top: 15.7142857143vw;
  }
}
